#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::plplottcltk" for configuration "MacPorts"
set_property(TARGET PLPLOT::plplottcltk APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(PLPLOT::plplottcltk PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "PLPLOT::tclmatrix;PLPLOT::plplot"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libplplottcltk.14.1.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libplplottcltk.14.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS PLPLOT::plplottcltk )
list(APPEND _IMPORT_CHECK_FILES_FOR_PLPLOT::plplottcltk "/opt/local/lib/libplplottcltk.14.1.0.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
